/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

.ControlPanel SELECT.NormalTextBox, .ControlPanel INPUT.NormalTextBox 
{ 
width:250 !important; 
} 

.ControlPanelStyle SELECT.NormalTextBox, .ControlPanelStyle INPUT.NormalTextBox 
{ 
width:200 !important; 
} 

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
font-size:13px;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
font-size:13px;
}

A.CommandButton:visited  {
font-size:13px;
}

A.CommandButton:hover    {
font-size:13px;
}
    
A.CommandButton:active   {
font-size:13px;
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2 { 
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

.GProfileContainer{
color: #00558B;
background-color: #FFFFFF;
font-size: 14px;
font-weight: bold;
background-color: #cee0ec;
padding: 3px;
border-bottom: #3a84b3 1px solid
}

.GProfileBorder{
border-right: #d9d9d9 1px solid
}

.CommentBorder{
border: #3a84b3 1px solid;
background-color: #e8e8e8
}

tr.news:hover{ background-color:#ecf3f8 }

.BikeShop{
border: #27589a 2px solid;
background-color: #a8c0dc
}

.BikeShopDk{
color: #27589a;
border: #27589a 2px solid;
background-color: #a8c0dc
}

.NewsContainer300{
background-color: #E8E8E8;
border-bottom: 1px solid #00558B;
font-family: georgia, times, serif;
font-size: 16px;
font-weight: bold;
padding: 5px;
margin-bottom: 10px;
width: 300px;
}

.NewsContainer{
background-color: #E8E8E8;
border-bottom: 1px solid #00558B;
font-family: georgia, times, serif;
font-size: 16px;
font-weight: bold;
padding: 5px;
margin-bottom: 10px;
}

.NewsContent{
font-family: Arial;
font-size: 13px;
line-height: 18px;
font-weight: normal;
margin-bottom: 10px;
}

.NewsImageSmall{
clear: left;
float: left;
border:1px solid #CCCCCC;
padding:2px;
}

.NewsHead1:link{
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
}

.NewsHead1:visited{
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
}

.NewsHead1:active{
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
}

.NewsHead1:hover{
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
text-decoration: underline;
}

.NewsHead2:link{
font-family: georgia, times,serif;
font-size: 12px;
font-weight: bold;
}

.NewsHead2:visited{
font-family: georgia, times,serif;
font-size: 12px;
font-weight: bold;
}

.NewsHead2:active{
font-family: georgia, times,serif;
font-size: 12px;
font-weight: bold;
}

.NewsHead2:hover{
font-family: georgia, times,serif;
font-size: 12px;
font-weight: bold;
text-decoration: underline;
}

.NewsHead3:link{
font-family: georgia, times,serif;
font-size: 11px;
font-weight: bold;
}

.NewsHead3:visited{
font-family: georgia, times,serif;
font-size: 11px;
font-weight: bold;
}

.NewsHead3:active{
font-family: georgia, times,serif;
font-size: 11px;
font-weight: bold;
}

.NewsHead3:hover{
font-family: georgia, times,serif;
font-size: 11px;
font-weight: bold;
text-decoration: underline;
}

.NewsMain{
font-family: georgia, times,serif;
font-size: 16px;
font-weight: bold;
}

.NewsMain:link{
font-family: georgia, times,serif;
font-size: 16px;
font-weight: bold;
}

.NewsMain:visited{
font-family: georgia, times,serif;
font-size: 16px;
font-weight: bold;
}

.NewsMain:active{
font-family: georgia, times,serif;
font-size: 16px;
font-weight: bold;
}

.NewsMain:hover{
font-family: georgia, times,serif;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
}

.NewsMainSum:link{
padding-left: 5px;
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
font-style: italic;
}

.NewsMainSum:visited{
padding-left: 5px;
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
font-style: italic;
}

.NewsMainSum:active{
padding-left: 5px;
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
font-style: italic;
}

.NewsMainSum:hover{
padding-left: 5px;
font-family: georgia, times,serif;
font-size: 13px;
font-weight: bold;
text-decoration: underline;
font-style: italic;
}

.NewsAuthor{
font-family: georgia, times,serif;
color: #000;
font-size: 12px;
font-style: italic;
font-weight:bold;
padding-bottom: 5px;
}

.NewsAuthor2{
font-family: georgia, times,serif;
color: #747474;
font-size: 12px;
font-style: italic;
font-weight:bold;
}

.NewsAuthor3{
font-family: georgia, times,serif;
color: #000;
font-size: 11px;
font-weight:bold;
}

.NewsSummary{
font-family: georgia, times,serif;
font-size: 14px;
font-weight: bold;
font-style: italic;
}

.NewsDivider{
clear: left;
margin-top: 5px;
margin-bottom:10px;
border: none 0;
border-bottom: 1px solid #e8e8e8;
height: 1px;
padding-bottom: 5px;
}

.NewsDivider2{
clear: left;
margin-top: 5px;
margin-bottom:10px;
border: none 0;
border-bottom: 1px solid #e8e8e8;
height: 1px;
padding-bottom: 5px;
}

.NewsDivider3{
clear: left;
margin-top: 5px;
margin-bottom:5px;
border: none 0;
border-bottom: 1px solid #e8e8e8;
height: 1px;
padding-bottom: 5px;
}

.H1News{
margin-top: 5px;
margin-bottom: 5px;
}

.ContainerPadding{
padding: 0px 5px 5px;
}

.nolinebreak{
white-space:nowrap !important;
}

p.NewsText{
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:18px;
}

div.NewsText{
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:18px;
}

span.NewsText{
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:18px;
}

span.NewsAuthor{
font-family: georgia, times,serif;
color: #000;
font-size: 12px;
font-style: italic;
font-weight:bold;
padding-bottom: 5px;
}

span.nobreak{
white-space: nowrap;
font-weight: bold;
}

.comments-link {
    background: url("http://s0.wp.com/wp-content/themes/vip/timebasic3/library/assets/images/comment_arrow.gif") no-repeat scroll 5px bottom transparent;
    display: inline-block;
    float: none;
    padding-bottom: 5px;
    position: relative;
}


.comments-linkref:link, .comments-linkref:hover, comments-linkref:active, .comments-linkref:visited {
    background: none repeat scroll 0 0 #363636;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 0 8px;
}

.comments-text:link, .comments-text:hover, comments-text:active, .comments-text:visited {
    background: none repeat scroll 0 0;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
}



